Requirements

The stretching function requires a fairly new browser with JavaScript enabled. Popup window blocking should be off for best effect.

Test it!

To be specific, your browser needs to support the Document Object Model (DOM), and Cascading Style Sheets (CSS) level 1. Test your browser by clicking the "collapse" link below. If this paragraph doesn't disappear, you need to turn on JavaScript, or get a more recent browser, like the ones recommended by Browse happy.

(collapse)

If the above links work, you are ready to start reading.